/*     254581 : 스크롤 블록/셀 슬라이드 js      */
.empty__254581__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__254581__ p{font-size:17px;font-weight:bold}
.empty__254581__ dl{margin:0;text-align:left;color:#333}
.empty__254581__ dt{margin-bottom:5px;font-size:14px}
.empty__254581__ dd{margin:0;font-size:13px}


/*     254490 : 텍스트 오버레이 이미지      */
.text_over_img__254490__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__254490__ * {box-sizing:border-box;}
.text_over_img__254490__ a {display:inline-block; text-decoration:none;}
.text_over_img__254490__ .figure {display:block;}
.text_over_img__254490__ .figure.pc_img {display:none;}
.text_over_img__254490__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__254490__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__254490__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__254490__ .caption {display:table-cell;}
.text_over_img__254490__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__254490__ .caption .subject {font-size:18px; font-weight:bold; color:#ffffff;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;}
.text_over_img__254490__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__254490__ .caption {vertical-align:top; text-align:left;}
.text_mid__254490__ .caption {vertical-align:middle; text-align:center;}
.text_bot__254490__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__254490__ .caption span {padding:18px 20px;}

	.text_over_img__254490__ .figure.pc_img {display:block;}
	.text_over_img__254490__ .figure.mobile_img {display:none;}

	.text_over_img__254490__ .caption .subject {font-size:17px;}
	.text_over_img__254490__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__254490__ .caption span {padding:20px 25px;}

	.text_sml__254490__ .caption .subject {font-size:17px;}
	.text_sml__254490__ .caption .content {font-size:14px;}
	.text_med__254490__ .caption .subject {font-size:20px;}
	.text_med__254490__ .caption .content {font-size:16px;}
	.text_big__254490__ .caption .subject {font-size:30px;}
	.text_big__254490__ .caption .content {font-size:18px;}
}

/*     254491 : 공백      */
.solid_line__254491__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__254491__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254491__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254491__ {height:0px;}
}

/*     254492 : 공백      */
.solid_line__254492__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__254492__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254492__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254492__ {height:60px;}
}

/*     254493 : 한줄 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.text__254493__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.text__254493__ p a {color:#444444}

@media all and (min-width:1025px){
	.text__254493__ p {font-size:20px; text-align:left;}
}

/*     254494 : 타이틀 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__254494__ {font-size:0; }
.title__254494__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:26px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__254494__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; background:#000000; font-size:0;margin:0 auto}

@media all and (min-width:768px){
	.title__254494__ p {font-size:28px;}
}

@media all and (min-width:1025px){
	.title__254494__ p {padding-bottom:30px; font-size:35px; text-align:left;display: block;}
	.title__254494__ p:before {width:40px;margin:0}
}

/*     254495 : 한줄 텍스트      */
.text__254495__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}
.text__254495__ p a {color:#444444}

@media all and (min-width:1025px){
	.text__254495__ p {font-size:18px; text-align:left;}
}

/*     254496 : 공백      */
.solid_line__254496__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__254496__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254496__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254496__ {height:60px;}
}

/*     254497 : 이미지      */
.img__254497__ {max-width:100%}
.img__254497__ * {box-sizing:border-box}
.img__254497__ a {display:block;vertical-align:top}
.img__254497__ img {width:px;vertical-align:top}

/*     254498 : 공백      */
.solid_line__254498__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__254498__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254498__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254498__ {height:60px;}
}

/*     254499 : 타이틀 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__254499__ {font-size:0; }
.title__254499__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:26px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__254499__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__254499__ p {font-size:28px;}
}

@media all and (min-width:1024px){
	.title__254499__ p {padding-bottom:30px; font-size:35px}
	.title__254499__ p:before {width:40px;}
}

/*     254500 : 이미지 리스트 (타일형)      */
.img_tile__254500__ {overflow:hidden;}
.img_tile__254500__ .img_wrap {margin:0 -10px;}
.img_tile__254500__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__254500__ * {box-sizing:border-box;}
.img_tile__254500__ .item {float:left; position:relative; width:100%; padding:10px 10px 20px; text-align:center;}
.img_tile__254500__ .item a {display:block; text-decoration:none;}
.img_tile__254500__ .figure {display:block;}
.img_tile__254500__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__254500__ .caption {display:block; margin-top:12px;}
.img_tile__254500__ .caption > span {display:block;}
.img_tile__254500__ .caption > span.subject {font-size:15px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__254500__ .caption > span.content {position:relative; margin-top:10px; padding-top:12px; font-size:13px; color:#777777; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__254500__ .caption > span.content:before {content:''; position:absolute; top:0; left:0; right:0; width:30px; height:2px; margin:0 auto; background:#444444;}

.col_m_1__254500__ .item {width:100%;}
.col_m_2__254500__ .item {width:50%;}
.col_m_3__254500__ .item {width:33.3333%;}
.col_m_4__254500__ .item {width:25%;}
.col_m_1__254500__ .item,
.col_m_2__254500__ .item2n,
.col_m_3__254500__ .item3n,
.col_m_4__254500__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__254500__ .img_wrap {margin:0 -15px;}
	.img_tile__254500__ .item {padding:15px 15px 30px;}
	.img_tile__254500__ .caption {margin-top:20px;}
	.img_tile__254500__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__254500__ .caption > span.content {margin-top:13px; padding-top:15px; font-size:14px; line-height:1.5em;}

	.col_m_1__254500__ .item,
	.col_m_2__254500__ .item2n,
	.col_m_3__254500__ .item3n,
	.col_m_4__254500__ .item4n {clear:none;}

	.col_t_1__254500__ .item {width:100%;}
	.col_t_2__254500__ .item {width:50%;}
	.col_t_3__254500__ .item {width:33.3333%;}
	.col_t_4__254500__ .item {width:25%;}
	.col_t_5__254500__ .item {width:20%;}
	.col_t_6__254500__ .item {width:16.6666%;}
	.col_t_1__254500__ .item,
	.col_t_2__254500__ .item2n,
	.col_t_3__254500__ .item3n,
	.col_t_4__254500__ .item4n,
	.col_t_5__254500__ .item5n,
	.col_t_6__254500__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__254500__ .img_wrap {margin:0 -25px;}
	.img_tile__254500__ .item {padding:25px 25px 45px;}
	.img_tile__254500__ .caption {margin-top:25px;}
	.img_tile__254500__ .caption > span.content {margin-top:15px; padding-top:20px;}
	.img_tile__254500__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__254500__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__254500__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__254500__ .caption > span.subject {font-size:20px; line-height:1.5em;}
	.text_med__254500__ .caption > span.content {font-size:15px; line-height:1.5em;}
	.text_big__254500__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__254500__ .caption > span.content {font-size:16px; line-height:1.6em;}

	.col_t_1__254500__ .item,
	.col_t_2__254500__ .item2n,
	.col_t_3__254500__ .item3n,
	.col_t_4__254500__ .item4n,
	.col_t_5__254500__ .item5n,
	.col_t_6__254500__ .item6n {clear:none;}

	.col_pc_1__254500__ .item {width:100%;}
	.col_pc_2__254500__ .item {width:50%;}
	.col_pc_3__254500__ .item {width:33.3333%;}
	.col_pc_4__254500__ .item {width:25%;}
	.col_pc_5__254500__ .item {width:20%;}
	.col_pc_6__254500__ .item {width:16.6666%;}
	.col_pc_1__254500__ .item,
	.col_pc_2__254500__ .item2n,
	.col_pc_3__254500__ .item3n,
	.col_pc_4__254500__ .item4n,
	.col_pc_5__254500__ .item5n,
	.col_pc_6__254500__ .item6n {clear:both;}
}

